Bug 113363 - Bad fonts in ru_RU.KOI8-R environment
Summary: Bad fonts in ru_RU.KOI8-R environment
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-13 07:10 UTC by Anatoly Kirsanov
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 20:17:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
main window (23.18 KB, image/jpeg)
2004-01-13 07:11 UTC, Anatoly Kirsanov
no flags Details
tips window (18.13 KB, image/jpeg)
2004-01-13 07:11 UTC, Anatoly Kirsanov
no flags Details
log file (370 bytes, text/plain)
2004-01-13 07:12 UTC, Anatoly Kirsanov
no flags Details

Description Anatoly Kirsanov 2004-01-13 07:10:31 UTC
Description of problem:
Russian chars are too small. The prog doesn't allow to change font 
globally for whole application. Changing font in Preferences doesn't 
have effect.

Version-Release number of selected component (if applicable):
1.8.8

How reproducible:
Just run GnuCash look at windows and try to change fonts

Steps to Reproduce:
1. Run GnuCash
2. Main window an tips window opens, prog produce some lines of text 
to standard output. 
3. Enter into Preferences (may be called differently, I am writing 
this bug report on W2k)
4. Chenge the fonts to some Cronyx font.

  
Actual results:
Fonts in main window and tips window are too smal. Changing fonts in 
Prefs doesn't have effect.


Expected results:
Font of normal size (12 points). Ability to change fonts to any that 
I want globally for the whole app. 

Additional info:

Comment 1 Anatoly Kirsanov 2004-01-13 07:11:11 UTC
Created attachment 96930 [details]
main window

Comment 2 Anatoly Kirsanov 2004-01-13 07:11:34 UTC
Created attachment 96931 [details]
tips window

Comment 3 Anatoly Kirsanov 2004-01-13 07:12:12 UTC
Created attachment 96932 [details]
log file

standard output or standard error

Comment 4 Bill Nottingham 2004-03-12 20:17:14 UTC
This is something we probably won't fix locally. You should file this
upstream at bugzilla.gnome.org.


Note You need to log in before you can comment on or make changes to this bug.